@charset "UTF-8";
/* CSS Document */

p {
	font-family: 'Questrial', sans-serif;
	font-size: 14px	
	font-weight:200;
	font-color: #999999;
	line-height: 1.5em;
}

.navbar-blue {
    border-radius: 0px 0px 0px 0px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.1);
}

.browse-category h2 {
	color:#333333;
	font-weight:200;
    font-size: 13px;
    padding-left: 4px;

}

.product div.title {
    text-transform: uppercase;
	font-weight:200;
}

}

h2 {
font-size: 24px
text-transform: uppercase;
	font-weight:300;
}

h3 {
font-size: 20px
text-transform: uppercase;
	font-weight:300;
}

.product {
    padding-top: 5px;
}

.basket-text h3 span {
    color: #888686;
    font-size: 16px;
}

.basket-text p {
    font-size: 13px;
}

.product-actions {
    text-transform: uppercase;
}

.basket-text h2 {
    font-size: 18px;
    font-weight: 400;
    color: #000;
}

.basket-text h2 span {
	    color: #000;
}

.product-list-thumb h2 {
	font-family: 'Questrial', sans-serif;
	font-weight: 400;
	text-transform:uppercase;
	letter-spacing: .1em; 
}

.cart-total {
	font-family: 'Questrial', sans-serif;
 	font-weight: 900;
   font-size: 20px;
    color: #222222;
	text-transform:uppercase;
	letter-spacing: .1em; 
	}

.category-header a, .category-header a:visited .category-header a:hover{
    color: #b3b3b3;
	font-weight: 200;
	text-transform:uppercase;
	letter-spacing: .1em; 
	font-size: 26px;
	text-decoration:none;
}

.col-md-push-2 {
	left: 0;
}
.col-md-push-6 {
	width:30%;
}


		  
.featured-category-header a, .featured-category-header a:visited, a.featured-product-header, a.featured-product-header:visited {
	font-weight: 500;
}

.featured-product-header {
		font-weight: 500;
}

.breadcrumb>li {
    letter-spacing: .2em;
}

.categories ul li {
    line-height: 1.9em;
	font-size: 13px;
}

.categories ul li a:hover {
    color: #f05922;
}


.categories {
    text-transform: uppercase;
	font-size:13px;
	background: none;
	letter-spacing: .05em;
    color: #091f24;
}



.thumbnail {
	border-radius: 0px;
}

.total-cost {
    color: #000;
    font-weight: 400;
    font-size: 24px;
}

.breadcrumb {
    text-transform: uppercase;
	font-size:13px;
	letter-spacing: .05em;
    color: #696a6d;
    background-color: #f5f5f5;
    border-radius: 0px; 
}

.title-text {
	color:#3E3E3E;
	font-size: 16px;
	text-transform:uppercase;
	letter-spacing: .05em;
}

.field-label {
    color: #696a6d;
    font-weight: 100;
    font-size: 13px;
	text-transform:uppercase;
	letter-spacing: .05em;
}

.homepage .home-box {
    margin: 0px 0 30px 0;
}
.top-navbar .nav > li > a {
    color: #091f24;
	font-family: 'Questrial', sans-serif;
	font-weight: 100;
	font-size: 13px;
	text-transform:uppercase;
}

.browse-category .stock-count {
	color: #000;
	font-family: 'Questrial', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color:#3f3f3f;
	text-transform:uppercase;
	letter-spacing: .1em; 
	padding: 5px 0px 5px 0px;
}
.stock-count {
		text-transform:uppercase;
		font-weight: 200;

}

.browse-category {
    border-bottom: none;
	 border-left: none;
    border-right: none;Questrial
    border-top: 1px solid #bab2b4;
    padding-top: 2px;
}

.category-header h2 {
    margin-top: 0px;
	letter-spacing: .1em; 
	margin-left: 15px;
	font-weight:400;
	font-color: #666666;
}

h5 {
	padding: 5px 0 5px 0;
	 border-top: 1px solid #bab2b4;
    border-bottom: 1px solid #bab2b4;
	font-size: 14px;
	font-weight: 900;
	text-transform:uppercase;
	letter-spacing: .1em; 
}

#category-list {
    border-bottom: 4px solid #d9d9d9;
    border-top: 4px solid #d9d9d9;
}
.categories ul li {
    border-bottom: 1px solid #bab2b4;
    padding: 8px 5px;
	letter-spacing: .1em;
	font-weight: 200;
}

.text-slogan {
    text-transform: uppercase;
    letter-spacing: .05em;
}

.home-box {
    overflow: hidden;
    width: 100%;
    float: left;
    padding: 30px;
	margin-left:10px;
    webkit-box-shadow: none; 
    moz-box-shadow: none;
    box-shadow: none;
    border-top: 1px #bab2b4 solid;

}

.categories ul.highlighted {
    border-bottom: none;
}

.input-group .form-control:first-child {
	font-family: 'Questrial', sans-serif;
	font-weight: 200;
}